## org.biojava.bio.seq.projection
Interface ProjectionEngine.Instantiator

All Known Implementing Classes:
  ProjectionEngine.InstantiatorImpl

Enclosing interface:
  ProjectionEngine

public static interface ProjectionEngine.Instantiator

Internal helper class.

Method Summary
`java.lang.Object` `newInstance(java.lang.reflect.Constructor c, java.lang.Object[] args)`

Method Detail

### newInstance

    public java.lang.Object newInstance(java.lang.reflect.Constructor c,
                                        java.lang.Object[] args)
                                 throws java.lang.Exception

  Throws:
    `java.lang.Exception`